<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{E00A3BA9-5B4B-47C7-9077-B37A227D9191}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13020500</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (11)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="130205">ExtractByMask t2 cajas\caja_cantabrico H:\proyectos\CEDEX\caumax\tmp\precipitaciones\t2</Process></lineage></DataProperties></Esri></metadata>
